<DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_IG_EX_002_ArghShit __id="dab455f9-01ca-4821-a305-0a246c9d1542" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntpilot03.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTPILOT03_M_BSP_DamageDealt_IG_EX_002_ArghShit" speaker="222a98d2-ce27-426a-8254-af39046914b7" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTPILOT03_M_BSP_DamageDealt_IG_EX_002_ArghShit" />
  <contents />
  <tags />
</DialogueContext.PU_NTPILOT03_M_BSP_DamageDealt_IG_EX_002_ArghShit>